Subject: Leaves and Salary-Pritish Nandi
From: Pritish Nandi <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Thu, 21 Apr 2016 06:16:00 +0530 (IST)

Hi Swati, 

Hope you are doing good. 

Just wanted to inform you this that I would be going on Leaves from May 8th 2016 till May 17th 2016. Would request you to transfer my salary in my absence as I am not sure if it gets on hold while you are in leaves as I would be needing the money towards my family expenses. (Just informing) 

I would also like to know how many leaves I have accumulated till now so that I can be sure that nothing is deducted. 

My compensation has been increased from this month which I was suppose to be receiving in April's Salary. So please do check on that as well. 

Thanks in advance. 

R egards, 
Pritish Nandi